SND_INFO_GET_LINE(9)

NAME
snd_info_get_line - read one line from the procfs buffer

SYNOPSIS

int snd_info_get_line (struct snd_info_buffer * buffer, char * line, int len);

ARGUMENTS

buffer
    the procfs buffer

line
    the buffer to store

len the max. buffer size - 1

DESCRIPTION

Reads one line from the buffer and stores the string.

Returns zero if successful, or 1 if error or EOF.